{
  "verseBefore": "nhưng thứ gì ô uế sẽ không bao giờ vào trong thành; những kẻ làm việc đáng xấu hổ hoặc lừa lọc cũng vậy, duy chỉ có những ai có tên được ghi trong sách sự sống của Chiên Con mà thôi.\n\n\\ts\\*",
  "verseAfter": "bơh kaluh kajoq a'moh nhơơy hnoq be dong leq muut đom theng; khơl adro dơơp varơuq đanq xơơk kamưưl long pa ôôh aluut kung anưq, vơơ e khơl leq e ơnơơng jah vlơk đom rahlaap varơuq riilh ku Trưưu Koot heq.\n\\ts\\*",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 21,
  "activeVerse": 27,
  "modifiedTimestamp": "2021-10-29T01:08:29.819Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 21,
      "verse": 27
    },
    "tool": "wordAlignment",
    "groupId": "chapter_21"
  }
}
